/* 112116 // page/112116.css // ncf_tcc_Cache_page/112116.css */

#paragraph_7138461_inner {background-color: #FFFFFF !important;margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;}.de #paragraph_7138473 .image_container P {
	width: 450px;
}

#paragraph_7138473_inner {}.de #paragraph_7138476 .image_container P {
	width: 450px;
}

#paragraph_7138476_inner {}.de #paragraph_7138479_inner P {
	width: 900px;
}

#paragraph_7138479_inner {margin-top: 20px !important;}#image_map_paragraph_7138479_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_7138479_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_7138479_image_zoom {}#page_image_zoom_window_paragraph_7138479_image_zoom A {}